{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Parley","description":"Documentation and guides for Parley, the legal agent that delivers finished work and helps law firms manage cases: drafting, exhibit assembly, research, and more.","colors":{"primary":"#000000","light":"#B7FF26","dark":"#000000"},"logo":{"light":"https://mintcdn.com/parley/YL1E5_EdTTw7eyg7/images/NewLogo.png?fit=max\u0026auto=format\u0026n=YL1E5_EdTTw7eyg7\u0026q=85\u0026s=8eb221eb344e5cb883733328ef22443a","dark":"https://mintcdn.com/parley/YL1E5_EdTTw7eyg7/images/NewLogo.png?fit=max\u0026auto=format\u0026n=YL1E5_EdTTw7eyg7\u0026q=85\u0026s=8eb221eb344e5cb883733328ef22443a","href":"https://www.parley.so/"},"favicon":{"light":"https://mintcdn.com/parley/YL1E5_EdTTw7eyg7/images/NewLogo.png?fit=max\u0026auto=format\u0026n=YL1E5_EdTTw7eyg7\u0026q=85\u0026s=8eb221eb344e5cb883733328ef22443a","dark":"https://mintcdn.com/parley/YL1E5_EdTTw7eyg7/images/NewLogo.png?fit=max\u0026auto=format\u0026n=YL1E5_EdTTw7eyg7\u0026q=85\u0026s=8eb221eb344e5cb883733328ef22443a"},"appearance":{"default":"dark"},"background":{"color":{"dark":"#000000"}},"navbar":{"links":[{"href":"/help/getting-support","label":"Support"}],"primary":{"type":"button","label":"Open Parley","href":"https://app.parley.so"}},"footer":{"socials":{"linkedin":"https://linkedin.com/company/parley-legal-ai"}},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","mcp","cursor","vscode"],"display":"header"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"parley","hasAudioNarration":false,"actualSubdomain":"parley","customDomains":["docs.parley.so"],"gitSource":{"type":"github","owner":"parley-dev","repo":"docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"latestBuiltDeploymentHistoryId":"6adea882d0bc39b97bb0bd5c","collectionId":"13414c47-db8f-4fd0-913d-a1567b80c917","liveDeploymentHistoryId":"6adea882d0bc39b97bb0bd5c","schemaVersion":"v3"},"feedback":{"thumbs":true,"agentFeedback":true},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6ae4f6f3c757586bab52b77f","clientVersion":"0.0.4044","searchFilterCounts":[{"language":"default","tag":"API Reference","count":71},{"language":"default","tag":"Documentation","count":29},{"language":"default","tag":"Files","count":9},{"language":"default","tag":"Skills","count":8},{"language":"default","tag":"Sessions","count":8},{"language":"default","tag":"Projects","count":7},{"language":"default","tag":"Automations","count":7},{"language":"default","tag":"Self-driving","count":5},{"language":"default","tag":"Accounts","count":5},{"language":"default","tag":"Contacts","count":5}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/introduction","slug":"/api-reference/introduction","pageMetadata":{"title":"Introduction","description":"Read and manage your Parley workspace over an API.","href":"/api-reference/introduction"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Read and manage your Parley workspace over an API.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,p:`p`,pre:`pre`,span:`span`,..._provideComponents(),...props.components},{CodeBlock,Heading}=_components;if(!CodeBlock)_missingMdxReference(`CodeBlock`,true);if(!Heading)_missingMdxReference(`Heading`,true);return _jsxs(_Fragment,{children:[_jsx(Heading,{level:`2`,id:`base-url`,children:`Base URL`}),`\n`,_jsx(CodeBlock,{numberOfLines:`2`,language:`text`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`text`,children:_jsxs(_components.code,{language:`text`,numberOfLines:`2`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{children:`https://api.parley.so/v1`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{})})]})})}),`\n`,_jsxs(_components.p,{children:[`Requests and responses use JSON. Every request needs an API key. See `,_jsx(_components.a,{href:`/api-reference/authentication`,children:`Authentication`}),`.`]}),`\n`,_jsx(Heading,{level:`2`,id:`your-first-request`,children:`Your first request`}),`\n`,_jsx(_components.p,{children:`Check your key by fetching the user it belongs to:`}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`2`,language:`shellscript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`shellscript`,children:_jsxs(_components.code,{language:`shellscript`,numberOfLines:`2`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`curl`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` https://api.parley.so/v1/me`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:` \\\\`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` --header`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"Authorization: Bearer `}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`$PARLEY_API_KEY`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"`})]}),`\n`]})})})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Introduction","description":"Read and manage your Parley workspace over an API.","href":"/api-reference/introduction"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[{"title":"Base URL","slug":"base-url","depth":2,"children":[]},{"title":"Your first request","slug":"your-first-request","depth":2,"children":[]}],"codeExamples":{}},"jsLinks":[],"subdomain":"parley","siteName":"Parley","title":"Introduction - Parley","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-10-06T16:24:25.757Z","originalFileLocation":"api-reference/introduction.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"dark\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Read and manage your Parley workspace over an API.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Parley\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/parley/X5NF_zI6lhIz-JiF/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/parley/X5NF_zI6lhIz-JiF/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/parley/X5NF_zI6lhIz-JiF/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/parley/X5NF_zI6lhIz-JiF/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/parley/X5NF_zI6lhIz-JiF/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/parley/X5NF_zI6lhIz-JiF/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/parley/X5NF_zI6lhIz-JiF/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/parley/X5NF_zI6lhIz-JiF/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/parley/X5NF_zI6lhIz-JiF/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Introduction - Parley\">\u003cmeta data-mint-head property=\"og:description\" content=\"Read and manage your Parley workspace over an API.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Parley\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.parley.so/api-reference/introduction\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://parley.mintlify.app/_mintlify/api/og/v2?division=Core+concepts\u0026amp;title=Introduction\u0026amp;description=Read+and+manage+your+Parley+workspace+over+an+API.\u0026amp;theme=bf0bc078082bec6aca3afa9c\u0026amp;signature=8e89c8e9048d055eea6b5ee04ac87a5e994481eb8ab192ad2e9f9654597d836e\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Introduction - Parley\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Read and manage your Parley workspace over an API.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://parley.mintlify.app/_mintlify/api/og/v2?division=Core+concepts\u0026amp;title=Introduction\u0026amp;description=Read+and+manage+your+Parley+workspace+over+an+API.\u0026amp;theme=bf0bc078082bec6aca3afa9c\u0026amp;signature=8e89c8e9048d055eea6b5ee04ac87a5e994481eb8ab192ad2e9f9654597d836e\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/parley/X5NF_zI6lhIz-JiF/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Parley\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#000000\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.parley.so/api-reference/introduction\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/introduction.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.parley.so/#organization\",\"name\":\"Parley\",\"url\":\"https://docs.parley.so\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/parley/YL1E5_EdTTw7eyg7/images/NewLogo.png?fit=max\u0026auto=format\u0026n=YL1E5_EdTTw7eyg7\u0026q=85\u0026s=8eb221eb344e5cb883733328ef22443a\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.parley.so#website\",\"name\":\"Parley\",\"url\":\"https://docs.parley.so\",\"publisher\":{\"@id\":\"https://docs.parley.so/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.parley.so/api-reference/introduction#webpage\",\"url\":\"https://docs.parley.so/api-reference/introduction\",\"name\":\"Introduction\",\"description\":\"Read and manage your Parley workspace over an API.\",\"dateModified\":\"2026-10-06T16:24:25.757Z\",\"isPartOf\":{\"@id\":\"https://docs.parley.so#website\"},\"breadcrumb\":{\"@id\":\"https://docs.parley.so/api-reference/introduction#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.parley.so/api-reference/introduction#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Parley\",\"item\":\"https://docs.parley.so\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Introduction\",\"item\":\"https://docs.parley.so/api-reference/introduction\"}]},{\"@type\":[\"Article\",\"TechArticle\"],\"@id\":\"https://docs.parley.so/api-reference/introduction#article\",\"headline\":\"Introduction\",\"name\":\"Introduction\",\"description\":\"Read and manage your Parley workspace over an API.\",\"url\":\"https://docs.parley.so/api-reference/introduction\",\"mainEntityOfPage\":{\"@id\":\"https://docs.parley.so/api-reference/introduction#webpage\"},\"dateModified\":\"2026-10-06T16:24:25.757Z\",\"publisher\":{\"@id\":\"https://docs.parley.so/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.parley.so#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Parley\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Parley","nav":{"global":null,"tabs":[{"tab":"Documentation","icon":"book-open","pages":[{"title":"Documentation","href":"/get-started/quickstart"}]},{"tab":"API Reference","icon":"code","groups":[{"group":"Core concepts","icon":"book","pages":[{"title":"Introduction","href":"/api-reference/introduction"},{"title":"Authentication","description":"Authenticate API requests with a Parley API key.","href":"/api-reference/authentication"},{"title":"Pagination","href":"/api-reference/pagination"},{"title":"Errors","href":"/api-reference/errors"}]},{"group":"Projects","pages":[{"title":"List projects","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /projects","href":"/api-reference/projects/list-projects"},{"title":"Create a project","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /projects","href":"/api-reference/projects/create-a-project"},{"title":"Get a project","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /projects/{id}","href":"/api-reference/projects/get-a-project"},{"title":"Delete a project","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json delete /projects/{id}","href":"/api-reference/projects/delete-a-project"},{"title":"Update a project","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json patch /projects/{id}","href":"/api-reference/projects/update-a-project"}]},{"group":"Accounts","pages":[{"title":"List accounts","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /accounts","href":"/api-reference/accounts/list-accounts"},{"title":"Create an account","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /accounts","href":"/api-reference/accounts/create-an-account"},{"title":"Get an account","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /accounts/{id}","href":"/api-reference/accounts/get-an-account"},{"title":"Delete an account","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json delete /accounts/{id}","href":"/api-reference/accounts/delete-an-account"},{"title":"Update an account","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json patch /accounts/{id}","href":"/api-reference/accounts/update-an-account"}]},{"group":"Contacts","pages":[{"title":"List contacts","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /contacts","href":"/api-reference/contacts/list-contacts"},{"title":"Create a contact","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /contacts","href":"/api-reference/contacts/create-a-contact"},{"title":"Get a contact","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /contacts/{id}","href":"/api-reference/contacts/get-a-contact"},{"title":"Delete a contact","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json delete /contacts/{id}","href":"/api-reference/contacts/delete-a-contact"},{"title":"Update a contact","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json patch /contacts/{id}","href":"/api-reference/contacts/update-a-contact"}]},{"group":"Tasks","pages":[{"title":"List tasks","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /tasks","href":"/api-reference/tasks/list-tasks"},{"title":"Create a task","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /tasks","href":"/api-reference/tasks/create-a-task"},{"title":"Get a task","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /tasks/{id}","href":"/api-reference/tasks/get-a-task"},{"title":"Delete a task","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json delete /tasks/{id}","href":"/api-reference/tasks/delete-a-task"},{"title":"Update a task","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json patch /tasks/{id}","href":"/api-reference/tasks/update-a-task"}]},{"group":"Fields","pages":[{"title":"List fields","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /fields","href":"/api-reference/fields/list-fields"},{"title":"Create a field","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /fields","href":"/api-reference/fields/create-a-field"},{"title":"Get a field","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /fields/{id}","href":"/api-reference/fields/get-a-field"},{"title":"Delete a field","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json delete /fields/{id}","href":"/api-reference/fields/delete-a-field"},{"title":"Update a field","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json patch /fields/{id}","href":"/api-reference/fields/update-a-field"}]},{"group":"Notes","pages":[{"title":"List notes","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /notes","href":"/api-reference/notes/list-notes"},{"title":"Create a note","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /notes","href":"/api-reference/notes/create-a-note"},{"title":"Get a note","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /notes/{id}","href":"/api-reference/notes/get-a-note"},{"title":"Delete a note","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json delete /notes/{id}","href":"/api-reference/notes/delete-a-note"},{"title":"Update a note","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json patch /notes/{id}","href":"/api-reference/notes/update-a-note"}]},{"group":"Files","pages":[{"title":"List files","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /files","href":"/api-reference/files/list-files"},{"title":"Add a file","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /files","href":"/api-reference/files/add-a-file"},{"title":"Get a file","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /files/{id}","href":"/api-reference/files/get-a-file"},{"title":"Delete a file","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json delete /files/{id}","href":"/api-reference/files/delete-a-file"},{"title":"Update a file","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json patch /files/{id}","href":"/api-reference/files/update-a-file"},{"title":"Read a file","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /files/{id}/text","href":"/api-reference/files/read-a-file"},{"title":"Get a file download URL","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /files/{id}/download","href":"/api-reference/files/get-a-file-download-url"},{"title":"Create a folder","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /folders","href":"/api-reference/files/create-a-folder"},{"title":"Create an upload","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /uploads","href":"/api-reference/files/create-an-upload"}]},{"group":"Activity","pages":[{"title":"List account activity","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /accounts/{accountId}/activity","href":"/api-reference/activity/list-account-activity"},{"title":"List activity","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /activity","href":"/api-reference/activity/list-activity"},{"title":"List contact activity","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /contacts/{contactId}/activity","href":"/api-reference/activity/list-contact-activity"},{"title":"List project activity","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /projects/{projectId}/activity","href":"/api-reference/activity/list-project-activity"}]},{"group":"Sessions","pages":[{"title":"List sessions","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /sessions","href":"/api-reference/sessions/list-sessions"},{"title":"Start a session","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /sessions","href":"/api-reference/sessions/start-a-session"},{"title":"Get a session","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /sessions/{id}","href":"/api-reference/sessions/get-a-session"},{"title":"Delete a session","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json delete /sessions/{id}","href":"/api-reference/sessions/delete-a-session"},{"title":"Rename a session","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json patch /sessions/{id}","href":"/api-reference/sessions/rename-a-session"},{"title":"Stop a session","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /sessions/{id}/stop","href":"/api-reference/sessions/stop-a-session"},{"title":"List a session's messages","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /sessions/{id}/messages","href":"/api-reference/sessions/list-a-sessions-messages"},{"title":"Send a message","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /sessions/{id}/messages","href":"/api-reference/sessions/send-a-message"}]},{"group":"Automations","pages":[{"title":"List automations","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /automations","href":"/api-reference/automations/list-automations"},{"title":"Create an automation","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /automations","href":"/api-reference/automations/create-an-automation"},{"title":"Get an automation","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /automations/{id}","href":"/api-reference/automations/get-an-automation"},{"title":"Delete an automation","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json delete /automations/{id}","href":"/api-reference/automations/delete-an-automation"},{"title":"Update an automation","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json patch /automations/{id}","href":"/api-reference/automations/update-an-automation"},{"title":"List an automation's runs","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /automations/{id}/runs","href":"/api-reference/automations/list-an-automations-runs"},{"title":"Run an automation now","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /automations/{id}/runs","href":"/api-reference/automations/run-an-automation-now"}]},{"group":"Skills","pages":[{"title":"List skills","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /skills","href":"/api-reference/skills/list-skills"},{"title":"Create a skill","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json post /skills","href":"/api-reference/skills/create-a-skill"},{"title":"Get a skill","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /skills/{slug}","href":"/api-reference/skills/get-a-skill"},{"title":"Delete a skill","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json delete /skills/{slug}","href":"/api-reference/skills/delete-a-skill"},{"title":"Update a skill","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json patch /skills/{slug}","href":"/api-reference/skills/update-a-skill"},{"title":"Get a skill download URL","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /skills/{slug}/download","href":"/api-reference/skills/get-a-skill-download-url"}]},{"group":"Users","pages":[{"title":"Get the current user","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /me","href":"/api-reference/users/get-the-current-user"},{"title":"List users","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /users","href":"/api-reference/users/list-users"},{"title":"Get a user","deprecated":null,"version":null,"openapi":"https://api.parley.so/openapi.json get /users/{id}","href":"/api-reference/users/get-a-user"}]}]}]},"basePath":"","title":"Introduction - Parley","buildId":"dpl_DeHjVRGfFnhYQwHnfC2pjeXXv8h9","deploymentId":"dpl_DeHjVRGfFnhYQwHnfC2pjeXXv8h9","dynamics":[],"chunks":[]}